# pandas.io.formats.style.Styler.set_uuid

Styler.set_uuid(uuid)

  Set the uuid applied to `id` attributes of HTML elements.

  Parameters
    uuid str
  Returns
    self Styler

  Notes

  Almost all HTML elements within the table, and including the `<table>` element are assigned `id` attributes. The format is `T_uuid_<extra>` where `<extra>` is typically a more specific identifier, such as `row1_col2`.